Documentation Index Fetch the complete documentation index at: https://docs.ugc.inc/llms.txt
Use this file to discover all available pages before exploring further.
Endpoint
POST https://api.ugc.inc/org/integration-key
Overview
Retrieve a list of all integration keys associated with your organization. Integration keys are used to authenticate with third-party AI providers (fal.ai, OpenRouter). For security reasons, key values are returned masked.
Request Body
No request body parameters required.
Response
Array of integration key objects Show IntegrationKey properties
Unique integration key identifier
Provider name. One of: fal, openrouter
Masked key value showing only the first 4 and last 4 characters
ISO 8601 timestamp of when the key was created
curl -X POST https://api.ugc.inc/org/integration-key \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json"
{
"ok" : true ,
"code" : 200 ,
"message" : "Success" ,
"data" : [
{
"id" : "550e8400-e29b-41d4-a716-446655440000" ,
"provider" : "openrouter" ,
"maskedKey" : "sk-o...8xYz" ,
"created_at" : "2024-01-15T10:30:00.000Z"
},
{
"id" : "660e8400-e29b-41d4-a716-446655440001" ,
"provider" : "fal" ,
"maskedKey" : "fal_...Ab12" ,
"created_at" : "2024-02-20T14:45:00.000Z"
}
]
}